## node-tapable 0.2.6

=== debian/changelog ===
node-tapable (0.2.6-1) unstable; urgency=low

  * Initial release (Closes: #805912)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Apr 2017 10:56:42 +0530
