## node-tapable 0.2.8

=== debian/changelog ===
node-tapable (0.2.8-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Sep 2017 21:09:57 +0530
