=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
  , nodejs
  , mocha
  , node-should
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/webpack/tapable
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tapable.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tapable.git
