=== debian/tests/control ===
Tests: require
Depends: node-tapable

Test-Command: mocha --reporter spec
Depends: @, mocha, node-should
