## node-tapable 1.0.0

=== debian/changelog ===
node-tapable (1.0.0-4) unstable; urgency=medium

  * Add Breaks: webpack (<< 4.0)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 14:37:44 +0000

node-tapable (1.0.0-3) unstable; urgency=medium

  * Add Breaks for node-enhanced-resolve (<< 4.1)

 -- Pirate Praveen <praveen@debian.org>  Mon, 05 Aug 2019 06:40:28 +0000

node-tapable (1.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Switch to pkg-js-tools auto install

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 Aug 2019 09:30:53 +0000

node-tapable (1.0.0-1) experimental; urgency=medium

  * New upstream version 1.0.0
  * Bump debhelper compatibility level to 11
  * Use salsa.debian.org in Vcs-* fields
  * Change section to javascript
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Wed, 12 Sep 2018 15:55:40 +0530
