=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: node-tapable
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
 Build-Depends:
- debhelper (>= 9)
- , dh-buildinfo
+ debhelper (>= 11~)
  , nodejs
- , mocha
- , node-should
-Standards-Version: 4.1.0
+ , pkg-js-tools (>= 0.8.6~)
+Standards-Version: 4.4.0
 Homepage: https://github.com/webpack/tapable
-Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-tapable.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-tapable.git
+Vcs-Git: https://salsa.debian.org/js-team/node-tapable.git
+Vcs-Browser: https://salsa.debian.org/js-team/node-tapable
 
 Package: node-tapable
 Architecture: all
 Depends:
  ${misc:Depends}
  , nodejs
+Breaks: node-enhanced-resolve (<< 4.1~), webpack (<< 4.0~)
 Description: just a little module for plugins
  Tapable is a class for plugin binding and applying.
  .
