## node-tapable 2.2.1

=== debian/changelog ===
node-tapable (2.2.1-2) unstable; urgency=medium

  * Reupload to unstable
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Update Breaks: node-enhanced-resolve (<< 5.0~), webpack (<< 5.0~)

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 May 2022 22:50:52 +0530

node-tapable (2.2.1-1) experimental; urgency=medium

  * Team upload

  * New upstream version 2.2.1
  * Updated patch as changes now in upstream code
  * removed prettier checkings

 -- Ayoyimika Ajibade <ayoyimikaajibade@gmail.com>  Mon, 24 Jan 2022 08:31:13 +0100

node-tapable (1.0.0-6) unstable; urgency=medium

  * Team upload
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle
  * Add .npmignore to drop test files
  * Enable upstream test (jest+babel-jest) and fix test for recent jest

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 13:53:11 +0100

node-tapable (1.0.0-5) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Apply multi-arch hints. + node-tapable: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs
  * Modernize debian/watch
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 13:37:14 +0100
