=== debian/control ===
--- 
+++ 
@@ -3,21 +3,21 @@
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends:
- debhelper (>= 11~)
- , nodejs
- , pkg-js-tools (>= 0.8.6~)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , jest <!nocheck>
+Standards-Version: 4.6.1
 Homepage: https://github.com/webpack/tapable
 Vcs-Git: https://salsa.debian.org/js-team/node-tapable.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-tapable
+Testsuite: autopkgtest-pkg-nodejs
+Rules-Requires-Root: no
 
 Package: node-tapable
 Architecture: all
-Depends:
- ${misc:Depends}
- , nodejs
-Breaks: node-enhanced-resolve (<< 4.1~), webpack (<< 4.0~)
+Depends: ${misc:Depends}
+Breaks: node-enhanced-resolve (<< 5.0~), webpack (<< 5.0~)
+Multi-Arch: foreign
 Description: just a little module for plugins
  Tapable is a class for plugin binding and applying.
  .
