=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-tapable-$1/ \
 https://github.com/webpack/tapable/tags .*/archive/.*/v?([\d\.]+).tar.gz
